Message: previous - next
Month: July 2012

Re: [trinity-users] is there a version of trinity that actually works

From: Lisi <lisi.reisz@...>
Date: Wed, 4 Jul 2012 14:03:22 +0100
On Wednesday 04 July 2012 13:12:17 David Hare wrote:
> On 04/07/12 09:34, Lisi wrote:
> >
> > This is where ignorance is most definitely _not_ bliss.  (Is it ever?)  I
> > lag a long way behind you in knowledge of the nitty gritty.  So, there is
> > my solution!  Get my head down and become more competent!  I'm all for
> > avoiding buggy unwanted packages - but have no idea how to exclude them. 
> > Other than by installing things one by one, of course, but it doesn't
> > seem to be feasible for the base system.

> Solution: New tde-lite meta, hopefully referenced in the official
> installation instructions. Hopefully the deps and recommends of the main
> packages to be reviewed.
> However, I know TDE devs have already a huge task.
> I will make a deb and maybe post it unofficially, my usual method is a
> bit long-winded.

Thanks, David. You are, to use a term that was probably obsolete long before 
you were born, a brick!